Subject: bug#32334: Window resize fails in remote X11

From: Eli Zaretskii <[email-masked]>
Date: Wed, 01 Aug 2018 16:09:10 +0300

> From: Robert Pluim <[email-masked]>
> Cc: Russell Adams <[email-masked]>,  [email-masked]
> Date: Wed, 01 Aug 2018 15:01:25 +0200
> 
> > I merged this with the other bugs about this.  Closing is too early,
> > we still hope this could be fixed.
> 
> How can we fix it other than by disabling double buffering by default
> and hoping people read NEWS and turn it on again? Iʼm not aware of a
> way to programatically detect "your X server's implementation of XDBE
> is buggy"

I'm not even sure that's a bug in the X server.  It could be a bug in
our code, for all I know.  If we arrive at the conclusion that it's a
bug in the server, that would be a very good progress, IMO.